/*****************************************
		SITE  IE8-
******************************************/

div.mod-languages ul.lang-inline li {
display:inline-block;
}

/** 	Resize images 		**/

img, embed, object, video, .scale {
/* IE7-8 need help adjusting responsive images */
width: auto;
}

/**		background image no repeat 		**/

.bg-no-repeat img {
width:100%;
height:100%;
}

/**		others		**/

.wrapper-website, .isStuck > ul {
min-width:980px;
max-width:100%;
}
			
.logo-module, .left_column {
padding-left:20px;
}

.right_column {
padding-right:20px;
}

.main_content, .top-module-position, .bottom-module-position, .module-banner, .breadcrumb {
padding: 0 20px;
}